/**
 * Place your custom styles here.
 */
body {
    background: #ebe9ea none repeat scroll 0 0;
    font-family: 'Open Sans', 'sans-serif';
}
.banner{
	/*background:red;*/

}
.name.navbar-brand{
	color:#57427B;
	text-shadow: 2px 3px #fff;
}
.navbar-brand {
    float: left;
    font-size: 40px;
    height: 59px;
    line-height: 30px;
   

}

.field-content.course_title > a {
    color: #57427b;
    font-size: 20px;
}
.field-item.even > p {
    margin-top: 29px;
}
li{
	padding-left: 40px;
}
.navbar-btn {
    margin-bottom:8px;
    margin-top: 8px;
}
.flexslider.flexslider-processed{
	border:none;
}
.navbar.container.navbar-default{
	background:none;
	border:none;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #57427B;
    color: #fff;
}
.navbar-collapse.collapse{
/*	margin-top:-69px;*/
	background:#fff;

}
#block-views-course-block>.block-title{
	color:#57427B;
	text-align:center;
	font-size:45px;
	/*margin-bottom:50px;*/
}
.field-content.course_img > a {
		text-decoration:none;
		color:#57427B;
		font-size:17px;
}
.field-content.content_title > a{
		text-decoration:none;
		color:#fff;
		font-size:17px;

		/*position: absolute;
		z-index: 2; top: -36px;
   	 	background: RGBA(87, 66, 123, 0.67);
   	 	position:relative;
   	 	padding:10px;*/
   		
}

.field-content.content_title{
		
		font-size:17px;
		position: absolute;
		z-index: 2; top: -30px;
   	 	background: RGBA(87, 66, 123, 0.67);
   	 	position:relative;
   	 	padding:3px;
   		text-align:center;
}


.views-field.views-field-field-course-img>.field-content>img{
	border:5px solid #57427B;
}

.views-field.views-field-view-node>.field-content>a{
	background:#0444B0;
	color:#fff;
	padding:5px;
	float:right;
	text-decoration:none;
}
.views-row.views-row-1.views-row-odd.views-row-first.col-md-4 {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
    
}
.views-row.views-row-2.views-row-even.col-md-4 {
    background: #fff none repeat scroll 0 0;
    padding: 20px;
   
}
.views-row.views-row-3.views-row-odd.views-row-last.col-md-4 {

    background: #fff none repeat scroll 0 0;
    padding: 20px;
    
}
footer {
	background:#57427B;
	   
}
#block-block-2 > p {
    color: #fff;
}
#block-block-3 img {
    float: right;
}


/*/* HOME PAGE */
.navbar-header .logo img {
	width: 100%;
	max-width: 100%;
}
#cover {
	width:100%;
    position: absolute;
    z-index: 2;
    background: RGBA(87, 66, 123, 0.67);
    top: 0;
    padding:5px;
}
.menu-all-wrapper {
    position: absolute;
    z-index: 3;
    top: 105px;
    left: 5%;
    right: 5%;
}

.not-front #section-all-wrapper {
	margin-top: 200px;
}

/*h3 {
	display: block;
	position: relative;
	color: gray;
}
h3:before { 
	content: "";
	position: absolute;
	width: 20px;
	height: 3px;
	background-color: red;
	left: 0;
	bottom: -5px;
}*/

/*******************About Us ***************/
.field-content.sucesstecher_title > a{
	text-decoration:none;
	color:#fff;
	font-size:19px;
	font-weight:bold;

} 
.field-content.sucesstecher_title {
    background:#4B0082;
    padding:10px;
}
.field-content.success_teacher_body > p{
	margin-top:10px;
}

.block.block-views.success_teacher.contextual-links-region.clearfix {
    margin-top: 23px;
}

.about_us h2{
	font-size:19px;
	color:#fff;
	padding:10px;
	background:#4B0082;
}
.about_us ul{
	margin-top:20px;
}

/*********************Service********************/
.traing_block  .block-title{
font-size:19px;
color:#fff;
padding:10px;
background:#4B0082;
}
.traing_block p{
	margin-top:30px;
}
.health_block .block-title{
font-size:19px;
color:#fff;
padding:10px;
background:#4B0082;
}

.health_block p{
	margin-top:30px;
}
.culture_block .block-title{
font-size:19px;
color:#fff;
padding:10px;
background:#4B0082;
}
.culture_block p{
	margin-top:30px;
}
.contact_form .block-title{
font-size:19px;
color:#fff;
padding:10px;
background:#4B0082;
}

.field-content.location_title > a {
    text-decoration: none;
    font-size:19px;
color:#fff;
}
.field-content.location_title{
font-size:19px;
color:#fff;
padding:9px;
background:#4B0082;
}
.field-content.location_body > p {
    margin-top: 13px;
}
.view-location{
	margin-top:21px;
}

 /*Mobile responsive */
@media only screen and (min-width: 481px) and (max-width: 768px) {
	li {
    font-size: 12px;
    padding-left: 0;
}
.front #cover{
    background:none;
}
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {

	li {
    font-size: 12px;
    padding-left: 0;
}
.front #cover{
    background:none;
}   
}
@media only screen and (min-width: 200px) and (max-width: 500px) {
	li {
    font-size: 12px;
    padding-left: 0;
}
.front #cover{
    background:none;
}
}
/* End*/